* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ieuzb_955__ebl:after { display: table; content: ''; clear: both; }

.qcgab-120_chcu { clear: both; }

.xffe_795__jfb { width: 1000px; margin: 0 auto; }


.bwf-535_znx
{
	display: block;
}

.bwf-535_znx:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.xffe_795__jfb
{
	margin-top: 70px;
}

.kaeuj_867__gy 
{
	display: table;
	position: relative;
}



.kvdh_55-c
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.kvdh_55-c > a
{
	display: block;
	float: left;
}

.kvdh_55-c > a.uhtre_322-xl
{
	margin-right: 10px;
}

.kvdh_55-c > a.hdhfs_464-h
{
	margin-right: 10px;
}


.kvdh_55-c > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.kvdh_55-c > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.kvdh_55-c > a.uhtre_322-xl > div > span
{
	background-image: url(../images/FB.png);
}

.kvdh_55-c > a.hdhfs_464-h > div > span
{
	background-image: url(../images/X.png);
}

.kvdh_55-c > span.xdtwg-588_cc
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.n-701_ehs 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.etfh_48__pfh { background-color: #171717; }

.etfh_48__pfh .qcvk_61__y 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.etfh_48__pfh .fhygz_331__vsebi { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.etfh_48__pfh .fhygz_331__vsebi > .drb_116-v
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.fhygz_331__vsebi .dhak_807__ujhd
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.d_942__dzi
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.d_942__dzi > .eawoz_316__jys 
{
	float: right;
}


.d_942__dzi > .eawoz_316__jys > .fwlbd-163_b
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.d_942__dzi > .eawoz_316__jys > .fwlbd-163_b > .blsu_685__ec
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.d_942__dzi > .eawoz_316__jys > .fwlbd-163_b.active > .blsu_685__ec
{
	visibility: visible;
}

.d_942__dzi > .eawoz_316__jys > .fwlbd-163_b > .blsu_685__ec > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.d_942__dzi > .eawoz_316__jys > .fwlbd-163_b > .blsu_685__ec > ul > li
{
	display: block;
}

.d_942__dzi > .eawoz_316__jys > .fwlbd-163_b > .blsu_685__ec > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.d_942__dzi > .eawoz_316__jys > .fwlbd-163_b > .blsu_685__ec > ul > li:last-child > a
{
	padding-bottom: 10px
}


.d_942__dzi > .eawoz_316__jys > .fwlbd-163_b > .blsu_685__ec > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.d_942__dzi > .eawoz_316__jys > .fwlbd-163_b > .blsu_685__ec > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.d_942__dzi > .eawoz_316__jys > .fwlbd-163_b > .blsu_685__ec > ul > li > a > .vag-447_vfxa
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.d_942__dzi > .eawoz_316__jys > .fwlbd-163_b > .blsu_685__ec > ul > li > a > .vag-447_vfxa > .g_332__lsdoi
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.d_942__dzi > .eawoz_316__jys > .fwlbd-163_b > .blsu_685__ec > ul > li > a:hover > .vag-447_vfxa > .g_332__lsdoi
{
	 
}

.d_942__dzi > .eawoz_316__jys > .fwlbd-163_b > .blsu_685__ec > ul > li > a > .vag-447_vfxa > .g_332__lsdoi > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.d_942__dzi > .eawoz_316__jys > .fwlbd-163_b > .blsu_685__ec > ul > li > a > .edfq_374__qyjb
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.d_942__dzi > .eawoz_316__jys > .fwlbd-163_b > .blsu_685__ec > ul > li > a:hover > .edfq_374__qyjb
{
	text-decoration: underline;
}




.eawoz_316__jys > .fwlbd-163_b > .pme_890__u
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.eawoz_316__jys > .fwlbd-163_b.active > .pme_890__u
{
	background: #f5f5f5;
}


.eawoz_316__jys > .fwlbd-163_b > .pme_890__u > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.d_942__dzi .jfbs_981-cujea
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.d_942__dzi .jfbs_981-cujea > span
{
	display: inline-block;
	color: #f5f5f5;
}


.d_942__dzi .fwlbd-163_b.active .jfbs_981-cujea > span
{
	color: #171717;
}



.d_942__dzi .to-361_fbxb
{
	height: 24px;
	width: 34px;
}

.d_942__dzi .to-361_fbxb > .syjyf-781_u
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.d_942__dzi .fwlbd-163_b.active .to-361_fbxb > .syjyf-781_u
{
	border:1px solid #171717;
}

.d_942__dzi .to-361_fbxb > .syjyf-781_u > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ta-97_chbhr 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ta-97_chbhr > .alnah-96_qzlsk
{
	display: table;
	margin-top: 70px;
}



.ta-97_chbhr > .alnah-96_qzlsk > *
{
	display: table-cell;
	vertical-align: middle;
}

.ta-97_chbhr > .alnah-96_qzlsk > .lmedb_696-ycs
{
	width: 440px;
	max-width: 440px;
}

.ta-97_chbhr > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ta-97_chbhr > h1 .tghc_12__jcgyw
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ta-97_chbhr > .falqg_862__ota
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.lmedb_696-ycs > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.lmedb_696-ycs > .gkdt-916_gaz
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.gkdt-916_gaz.oh-188_gpd
{
	margin-right: 100px;
}


.gkdt-916_gaz > h3.ncpxi_177__vs
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.gkdt-916_gaz.oh-188_gpd > h3.ncpxi_177__vs
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.lmedb_696-ycs > .gkdt-916_gaz .eo-71_ozaj
{
	
}


.gkdt-916_gaz .ngoza_740__or
{
	display: none;
}


.gkdt-916_gaz .eo-71_ozaj.jbiu_531__aw
{
	margin-top: 20px;
}

.gkdt-916_gaz .eo-71_ozaj .fnls_47__tb {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.gkdt-916_gaz.oh-188_gpd .eo-71_ozaj .fnls_47__tb
{
	font-size: 16px;
	font-weight: normal;
}



.gkdt-916_gaz .eo-71_ozaj > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gkdt-916_gaz.oh-188_gpd .eo-71_ozaj > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.gkdt-916_gaz .eo-71_ozaj .bhef-426_bv {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.gkdt-916_gaz.oh-188_gpd .eo-71_ozaj .bhef-426_bv
{
	max-width: 384px;
	font-size:16px;
}

.gkdt-916_gaz .w_361-pviha {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.gkdt-916_gaz.oh-188_gpd .w_361-pviha 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.v_109-afj
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.v_109-afj > .u_289__hg
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.v_109-afj > .u_289__hg.be_777__u
{
	right: -10px;
	top:-10px;
}

.v_109-afj > .u_289__hg.bv_426__ze
{
	top:0px;
	right: -20px;
}

.v_109-afj > .u_289__hg > .esr_64__edb
{
	display: table-cell;
	vertical-align: middle;
}


.v_109-afj > .u_289__hg .myj_43-qbkvx
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.v_109-afj > .u_289__hg .t_586__zbxvg
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.cgc_273__otzd > .v_109-afj > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ta-97_chbhr > .alnah-96_qzlsk > .az_168__spl
{
	width: 280px;
}


.az_168__spl > .f-971_bcteo
{
    font-size: 16px;
    line-height: 180%;
}


.az_168__spl > .f-971_bcteo > b, .az_168__spl > .f-971_bcteo > h2, .az_168__spl > .f-971_bcteo > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.az_168__spl > .f-971_bcteo > ol
{
	padding-left: 20px;
}


main
{
	
}


.zcb_874__rei
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.dab_457-xhtdj
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.dab_457-xhtdj > li
{
	display: inline-block;
}

.dab_457-xhtdj > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.dab_457-xhtdj > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.dab_457-xhtdj > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.dab_457-xhtdj > li.active > a
{
	color: #545454;
}




.uch_519__u 
{ 
	margin-bottom: 50px; 

}



.uch_519__u > .gqha_103-i
{
	 padding: 30px;
	overflow: hidden;
}


.uch_519__u > .gqha_103-i:after { display: table; content: ''; clear: both; }




.uch_519__u h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.uch_519__u h1 .tghc_12__jcgyw
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.uch_519__u h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.uch_519__u h2:first-child
{
	padding-top: 0px;
}

.uch_519__u .gqha_103-i > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.uch_519__u .gqha_103-i > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.uch_519__u h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.uch_519__u h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.uch_519__u h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.uch_519__u h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gqha_103-i ul { margin-top: 12px; }


.gqha_103-i ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.gqha_103-i ul.clear > li, .gqha_103-i ol.clear > li 
{
	clear: both;
}

.gqha_103-i ul.clear > li:after, .gqha_103-i ol.clear > li:after { display: block; content: ''; clear: both; }


.gqha_103-i ul.d_767__q
{
	margin-top: 0px !important;
}

.gqha_103-i ul.d_767__q > li 
{
	margin-left: 0px !important;
}

.gqha_103-i ol { margin-left: 20px; margin-top: 12px; }

.gqha_103-i ol > li { padding-left: 6px;  margin-bottom: 12px;}


.gqha_103-i ul.list-recomend
{
	
}

.gqha_103-i ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.gqha_103-i ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.gqha_103-i ul.list-recomend > li .dscr_img .date, .gqha_103-i ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.gqha_103-i ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.gqha_103-i .sa_793__fjbdd > .xze_319-lfx
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.gqha_103-i .sa_793__fjbdd > .d-407_oifub
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.uch_519__u > .gqha_103-i.zcb_874__rei.cywl_840__foyfd 
{
	margin-bottom: 50px;
}


.uch_519__u > .gqha_103-i.zcb_874__rei.cywl_840__foyfd h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.cywl_840__foyfd table.dvo_129-k th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.cywl_840__foyfd table.dvo_129-k tfoot td b
{
	text-align: center;
}


.cywl_840__foyfd table.dvo_129-k td
{
	width: 50%;
}


.uch_519__u table { border-collapse: separate; border-spacing: 3px; }

.uch_519__u td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.uch_519__u th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.dvo_129-k
{
	width: 100%;
}

table.dvo_129-k td
{
	padding: 0;
}

table.dvo_129-k a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.dvo_129-k a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.dfxbf_522__ihj
{
	width: 100%;
}


table.dfxbf_522__ihj th
{
	text-align: left;
	font-weight: bold;
}

table.dfxbf_522__ihj th.gzq-815_j
{
	max-width: 200px;
}
table.dfxbf_522__ihj th.itge_44-vvi
{
	max-width: 100px;
}
table.dfxbf_522__ihj th.j-310_isa
{
	
}

table.dfxbf_522__ihj td
{
	padding: 5px 10px;
}

table.dfxbf_522__ihj tr.np-306_nvb td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.dfxbf_522__ihj tr.np-306_nvb td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.dfxbf_522__ihj tr.np-306_nvb td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.dfxbf_522__ihj tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.dfxbf_522__ihj td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.yilax_265-vg.cf_701__b
{ 
	margin-bottom: 50px; 

}


.yilax_265-vg.cf_701__b h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ft_880-ka
{
	padding: 30px;
}


.yilax_265-vg ul
{
	display: block;
}

.yilax_265-vg ul.d_767__q > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.yilax_265-vg ul.d_767__q > li:after
{ display: table; content: ''; clear: both; }



.yilax_265-vg ul.d_767__q > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.yilax_265-vg ul.d_767__q > li:not(:last-child)
{
	padding-top: 30px;
}


.yilax_265-vg ul.d_767__q > li:last-child, .yilax_265-vg.eiv-313_dgyif .gqha_103-i ul > li:last-child
{
	margin-bottom: 0px;
}


.yilax_265-vg ul.d_767__q > li .tdg-220_kaejh
{
	margin-bottom: 12px;
}

.yilax_265-vg ul.d_767__q > li .tdg-220_kaejh > i
{
	font-size: 18px;
	font-style: italic;
}

.yilax_265-vg ul.d_767__q > li .jhkn_892-k
{
	float: left;
}


.yilax_265-vg ul.d_767__q > li .jhkn_892-k img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.yilax_265-vg ul.d_767__q > li .bv_855-em
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.yilax_265-vg ul.d_767__q > li .item_rev
{
	display: none;
}

.yilax_265-vg .ueaa_413__de
{
	margin-top: 20px;
	text-align: center;
}



.yilax_265-vg .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.juhn-384_g.cf_701__b
{ 
	margin-bottom: 50px; 

}

.juhn-384_g.cf_701__b h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.juhn-384_g.cf_701__b ul
{
	display: table;
	width: 100%;
}

.juhn-384_g.cf_701__b ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.juhn-384_g.eiv-313_dgyif .gqha_103-i ul > li
{
	display: block;
	margin-bottom: 20px;
}


.juhn-384_g ul > li:last-child, .juhn-384_g.eiv-313_dgyif .gqha_103-i ul > li:last-child
{
	margin-bottom: 0px;
}


.juhn-384_g ul > li .govo_904__cih
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.juhn-384_g ul > li .n-273_i
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.juhn-384_g ul > li .n-273_i > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.juhn-384_g ul > li .ps_66__ebqvn
{
	margin-bottom: 12px;
}

.juhn-384_g ul > li .ddppm_343__qy
{
	color: #777777;
}



.juhn-384_g .f-126_ihh
{
	margin-top: 20px;
	text-align: center;
}




.jhhh_926-jd 
{ 
	margin-bottom: 50px;
}

.jhhh_926-jd .dfjx_84-f:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.jhhh_926-jd .dfjx_84-f 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.jhhh_926-jd .dfjx_84-f img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.jhhh_926-jd .azvu-131_bzf 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.iw_663__tcqsk
{
	display: block;
	line-height: 130%;

}

.iw_663__tcqsk > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.iw_663__tcqsk > div > dt
{
	display:inline-block;
}

.iw_663__tcqsk > div > dd
{
	display:inline;
}

.jhhh_926-jd .kedyw_910-tipxg
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.jhhh_926-jd h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.p_969__jt {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.p_969__jt > .a_619-a
{
	display: table;
	width: 100%;
}


.p_969__jt > .a_619-a > *
{
	display: table-cell;
	vertical-align: top;
}


.p_969__jt .v_109-afj > img
{
	max-width: 400px;
}



.fka_731-h 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.s_69__qj
{
	display: block;
	margin-right: 40px;
}


.s_69__qj li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.s_69__qj li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.s_69__qj li a:hover
{
	text-decoration: underline;
}

.b_762__z { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.b_762__z .vjkkt_978-lbi
{
	display: block;
	text-decoration: none;
}

.b_762__z .vjkkt_978-lbi .tghc_12__jcgyw
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.b_762__z h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.b_762__z .imoyg_864__fudcf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.imoyg_864__fudcf a
{
	color: #FFFFFF;
	text-decoration: none;
}

.imoyg_864__fudcf a:hover
{
	text-decoration: underline;
}



.b_762__z .beq_298-p
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.b_762__z .ebazx-107_asuf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ibitd_191-lkhyv
{
	padding: 30px;
    overflow: hidden;
}


.ibitd_191-lkhyv > .umnrk_628-pszh
{
	float: right;
	width: 50%;
}

.ibitd_191-lkhyv > .umnrk_628-pszh > .tblci-535_cgdp
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ibitd_191-lkhyv > .umnrk_628-pszh > .tblci-535_cgdp > .iw_663__tcqsk
{
	margin-top: 20px;
}

.ibitd_191-lkhyv > .frm_908-o
{
	float: left;
	width: 50%;
}

.ibitd_191-lkhyv > .frm_908-o form
{
	display: block;
	width: 100%;
}

.ibitd_191-lkhyv > .frm_908-o .qqkh_535__b
{
	margin-top: 20px;
}

.ibitd_191-lkhyv > .frm_908-o .eq-422_ca
{
	display: none;
}


.ibitd_191-lkhyv > .frm_908-o .qqkh_535__b label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ibitd_191-lkhyv > .frm_908-o .qqkh_535__b input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ibitd_191-lkhyv > .frm_908-o .qqkh_535__b textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ibitd_191-lkhyv > .frm_908-o .qqkh_535__b .zqccx_252__w {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ibitd_191-lkhyv > .frm_908-o .snwgu-939_tj
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.xffe_795__jfb { width: 100%; }
	
.etfh_48__pfh { text-align: center; }
	
	
	
	
.etfh_48__pfh .fhygz_331__vsebi
	{
		
		
	}

	
	

	
	
	
	.kvdh_55-c
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.kvdh_55-c > a
{
	
}

	
.kvdh_55-c > a.hdhfs_464-h
{
	margin-right: 0px;
}
	
.kvdh_55-c > a > div
{
    width: 24px;
	height: 24px;
}

.kvdh_55-c > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.kvdh_55-c > a.uhtre_322-xl > div > span
{
	
}

.kvdh_55-c > a.hdhfs_464-h > div > span
{
	
}


.kvdh_55-c > span.xdtwg-588_cc
{
	display: none;
}
	

	
	
	.n-701_ehs
	{
		width: auto;
	}
	
	
	.d_942__dzi
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.d_942__dzi > .eawoz_316__jys > .fwlbd-163_b:not(.active)
	{
		position: relative;
	}
	
	
		.d_942__dzi > .eawoz_316__jys > .fwlbd-163_b.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.eawoz_316__jys > .fwlbd-163_b > .pme_890__u
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.d_942__dzi > .eawoz_316__jys > .fwlbd-163_b > .blsu_685__ec
	{
		
		display: none;
	}
	


.d_942__dzi > .eawoz_316__jys > .fwlbd-163_b.active > .blsu_685__ec
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.d_942__dzi > .eawoz_316__jys > .fwlbd-163_b > .blsu_685__ec > ul
{
	display: block;
	max-height:300px;
}

.d_942__dzi > .eawoz_316__jys > .fwlbd-163_b > .blsu_685__ec > ul > li
{
	
}
	
	
.d_942__dzi > .eawoz_316__jys > .fwlbd-163_b > .blsu_685__ec > ul > li:after 
{ display: table; content: ''; clear: both; }	

.d_942__dzi > .eawoz_316__jys > .fwlbd-163_b > .blsu_685__ec > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.d_942__dzi > .eawoz_316__jys > .fwlbd-163_b > .blsu_685__ec > ul > li:last-child > a
{
	padding-bottom: 10px
}


.d_942__dzi > .eawoz_316__jys > .fwlbd-163_b > .blsu_685__ec > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.d_942__dzi > .eawoz_316__jys > .fwlbd-163_b > .blsu_685__ec > ul > li > a > .edfq_374__qyjb
{
	font-size: 14px;	
}
	
	
	
.eawoz_316__jys > .fwlbd-163_b > .pme_890__u > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.eawoz_316__jys > .fwlbd-163_b.active > .pme_890__u > *
{
	font-size: 16px;
}	
		
.eawoz_316__jys > .fwlbd-163_b:not(.active) > .pme_890__u > .jfbs_981-cujea
{
	display: none;
}
	
	
	
.d_942__dzi .to-361_fbxb
{
	width: 24px;
}

.d_942__dzi .to-361_fbxb > .syjyf-781_u
{
	width: 24px;
	height: 24px;
}
	
	
.d_942__dzi .fwlbd-163_b:not(.active) .to-361_fbxb > .syjyf-781_u
{
	margin-left: 0px;
}

.d_942__dzi .fwlbd-163_b.active .to-361_fbxb > .syjyf-781_u
{
	border:1px solid #171717;
}

.d_942__dzi .to-361_fbxb > .syjyf-781_u > img
{
	height: 24px;
}
	

.etfh_48__pfh .fhygz_331__vsebi > .drb_116-v
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.fhygz_331__vsebi .dhak_807__ujhd
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.d_942__dzi.be_777__u
	{
		float: none;
	}
	
.d_942__dzi.be_777__u > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.d_942__dzi .tdg-220_kaejh
	{
		line-height: 18px;
	}
	
	.d_942__dzi .to-361_fbxb > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.d_942__dzi .to-361_fbxb > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ta-97_chbhr {
    padding: 30px 20px;
	}
	
	.ta-97_chbhr > .alnah-96_qzlsk
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ta-97_chbhr > .alnah-96_qzlsk > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ta-97_chbhr > .alnah-96_qzlsk > .cgc_273__otzd
	{
		padding-top: 10px
	}
	
	.ta-97_chbhr > .alnah-96_qzlsk > .lmedb_696-ycs
	{
		width: 100%;
		padding-top: 30px
	}
	
	.lmedb_696-ycs > .gkdt-916_gaz
	{
		margin: 20px 0px 0px 0px;
	}
	
	.cgc_273__otzd > .v_109-afj > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ta-97_chbhr > .alnah-96_qzlsk > .az_168__spl
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.xffe_795__jfb
	{
		margin-top: 30px;
	}
		
	.uch_519__u { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.uch_519__u h2 { padding-bottom:20px; }
	.uch_519__u > .gqha_103-i
	{
		padding: 20px;
	}

	.uch_519__u p + h2 { }
	.uch_519__u ul { }
	.uch_519__u li { }
	.uch_519__u table { width: 100% !important; }
	
	.uch_519__u img { max-width: 100% !important; }
	

	.yilax_265-vg.cf_701__b
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.yilax_265-vg.cf_701__b h2
	{
		padding-bottom: 20px;
	}
	
	.yilax_265-vg.cf_701__b ul
	{
		display: block;
	}
	
	.yilax_265-vg.cf_701__b ul > li
	{
		display: block;
		width: 100%;
	}
	
	.yilax_265-vg.cf_701__b ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.yilax_265-vg ul.d_767__q > li > .jhkn_892-k
	{
		float: none !important;
	}
	
	.yilax_265-vg ul.d_767__q > li > .bv_855-em
	{
		padding: 0px;
	}
	
	
		.juhn-384_g.cf_701__b
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.juhn-384_g.cf_701__b h2
	{
		padding-bottom: 20px;
	}
	
	.juhn-384_g.cf_701__b ul
	{
		display: block;
	}
	
	.juhn-384_g.cf_701__b ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.juhn-384_g.cf_701__b ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.juhn-384_g.cf_701__b ul > li .bv_855-em
	{
		padding: 0px;
	}
	
	.ft_880-ka
	{
		    padding: 20px;
	}
	
	
	.jhhh_926-jd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.jhhh_926-jd h2
	{
		padding-bottom: 20px;
		
	}
	
	.jhhh_926-jd .dfjx_84-f
	{
		padding: 20px;
	}
	
	.jhhh_926-jd .dfjx_84-f img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.jhhh_926-jd .kedyw_910-tipxg
	{
		padding-left: 0px;
	}
	
	
	
	
	.p_969__jt
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.p_969__jt > .a_619-a
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.a_619-a > .x-584_bsd
	{
		display: block;
	}
	
	.a_619-a > .g_354-i
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.a_619-a > .g_354-i > .v_109-afj
	{
		
	}
	
	
	.gkdt-916_gaz.oh-188_gpd
	{
		margin-right: 0;
	}
	
	
	.gkdt-916_gaz.oh-188_gpd .eo-71_ozaj > input
	{
		max-width: none;
	}
	
	.gkdt-916_gaz.oh-188_gpd .w_361-pviha
	{
		max-width: none;
	}
	
	
	.v_109-afj > .u_289__hg.bv_426__ze
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.b_762__z
	{
		text-align: center;
	}
	
	.s_69__qj
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.s_69__qj li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.s_69__qj li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.dab_457-xhtdj
	{
		margin-left: 20px !important;
		
	}
	
	.dab_457-xhtdj > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.uch_519__u table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.dvo_129-k a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.uch_519__u > .gqha_103-i.eej_854-yfcf
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.gqha_103-i ul.list-recomend > li
{
	display: block;
}
	
.ibitd_191-lkhyv > .frm_908-o
{
	width: 100%;
	float: none;
}
	
.ibitd_191-lkhyv > .umnrk_628-pszh
{
	width: 100%;
	float: none;
}

.ibitd_191-lkhyv > .umnrk_628-pszh > .tblci-535_cgdp
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ghbwg_634__tryoi, .s_650-qaeg, .lbfg_293-xle
{
	
}

body.s_650-qaeg .xffe_795__jfb
{
	width: 800px;
}

body.s_650-qaeg section.xffe_795__jfb
{
	margin-top: 50px;
}

body.s_650-qaeg .kvdh_55-c > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.s_650-qaeg .kvdh_55-c > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.s_650-qaeg .etfh_48__pfh .qcvk_61__y 
{
	margin: 0;
	margin-left: 20px;
}

body.s_650-qaeg .etfh_48__pfh .fhygz_331__vsebi
{
	padding: 10px 0 10px 0px; 
}

body.s_650-qaeg .fhygz_331__vsebi .dhak_807__ujhd
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.s_650-qaeg .fhygz_331__vsebi > .drb_116-v
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.s_650-qaeg .d_942__dzi > .eawoz_316__jys > .fwlbd-163_b > .blsu_685__ec > ul > li > a > .vag-447_vfxa > .g_332__lsdoi
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.s_650-qaeg .d_942__dzi > .eawoz_316__jys > .fwlbd-163_b > .blsu_685__ec > ul > li > a > .vag-447_vfxa > .g_332__lsdoi > img
{
	height: 22px;
}

body.s_650-qaeg .d_942__dzi .to-361_fbxb > .syjyf-781_u
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.s_650-qaeg .fwlbd-163_b.active .to-361_fbxb > .syjyf-781_u
{
	border: none;
}

body.s_650-qaeg .d_942__dzi .to-361_fbxb > .syjyf-781_u > img
{
	height: 24px;
}

body.s_650-qaeg .ta-97_chbhr 
{
	padding:50px 0px;
}

body.s_650-qaeg .gkdt-916_gaz > h4.ncpxi_177__vs
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.s_650-qaeg .gkdt-916_gaz .w_361-pviha
{
	border-radius: 0px;
}

body.s_650-qaeg .v_109-afj > .u_289__hg
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.s_650-qaeg .v_109-afj > .u_289__hg
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.s_650-qaeg .v_109-afj > .u_289__hg .myj_43-qbkvx
{
	top: -20px;
}


body.s_650-qaeg .v_109-afj > .u_289__hg .t_586__zbxvg
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.s_650-qaeg .az_168__spl
{
	background-color: #FFFFFF;
}


body.s_650-qaeg .az_168__spl > .f-971_bcteo
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.s_650-qaeg .az_168__spl > .f-971_bcteo > div
{
	padding: 0px 30px;
}


body.s_650-qaeg .az_168__spl > .f-971_bcteo b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.s_650-qaeg .az_168__spl > .f-971_bcteo h2, body.s_650-qaeg .az_168__spl > .f-971_bcteo h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.s_650-qaeg .juhn-384_g.cf_701__b ul > li
{
	padding: 0px 10px 10px 10px;
}


body.s_650-qaeg .s_69__qj
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.s_650-qaeg .s_69__qj ul
{
	display: table;
    margin: 0 auto;
}
body.s_650-qaeg .s_69__qj ul li
{
	line-height: 38px;
}

body.s_650-qaeg .s_69__qj ul li:first-child
{
	margin-left: 0px;
}

body.s_650-qaeg .s_69__qj ul li:last-child
{
	margin-right: 0px;
}

body.s_650-qaeg .b_762__z
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.s_650-qaeg .b_762__z .imoyg_864__fudcf
{
	color: #777777; 
}


body.s_650-qaeg .imgblock
{
	max-width: 740px;
}


body.s_650-qaeg .umnrk_628-pszh .imgblock
{
	max-width: 740px;
}

body.s_650-qaeg .juhn-384_g ul > li .n-273_i > img
{
	max-width: 224px;
}


body.s_650-qaeg .p_969__jt .v_109-afj > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.s_650-qaeg .xffe_795__jfb
{
	width: 100%; 
}

	body.s_650-qaeg .ta-97_chbhr {
    padding: 30px 12px;
	}

	body.s_650-qaeg .az_168__spl > .f-971_bcteo
	{
		padding: 30px 0px;
	}

	body.s_650-qaeg section.xffe_795__jfb
	{
		margin-top: 30px;
	}


	body.s_650-qaeg .uch_519__u > .gqha_103-i
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.s_650-qaeg .yilax_265-vg.cf_701__b
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.s_650-qaeg .juhn-384_g.cf_701__b
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.s_650-qaeg .jhhh_926-jd
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.s_650-qaeg .p_969__jt
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.s_650-qaeg .a_619-a > .g_354-i
	{
		margin-top: 50px;
	}

body.s_650-qaeg .d_942__dzi .to-361_fbxb > .syjyf-781_u
{
	width: 28px;
	height: 28px;
}

body.s_650-qaeg .d_942__dzi .to-361_fbxb > .syjyf-781_u > img
{
	height: 28px;
}
	
	
body.s_650-qaeg .d_942__dzi > .eawoz_316__jys > .fwlbd-163_b > .blsu_685__ec > ul > li > a > .vag-447_vfxa > .g_332__lsdoi
{
	width: 24px;
    height: 24px;
}


body.s_650-qaeg .d_942__dzi > .eawoz_316__jys > .fwlbd-163_b > .blsu_685__ec > ul > li > a > .vag-447_vfxa > .g_332__lsdoi > img
{
	height: 24px;
}

	
body.s_650-qaeg .eawoz_316__jys > .fwlbd-163_b > .pme_890__u
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.s_650-qaeg .d_942__dzi > .eawoz_316__jys > .fwlbd-163_b > .blsu_685__ec > ul > li > a
{
	padding-top: 16px;
}
	
	
body.s_650-qaeg .d_942__dzi > .eawoz_316__jys > .fwlbd-163_b > .blsu_685__ec > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.s_650-qaeg .d_942__dzi > .eawoz_316__jys > .fwlbd-163_b > .blsu_685__ec > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.s_650-qaeg .s_69__qj ul li
{
	line-height: 20px;
}
	
body.s_650-qaeg .b_762__z
{
	margin-top: 30px;
}

	
body.s_650-qaeg .juhn-384_g.cf_701__b ul > li
{
	padding: 0px;
}

	
}

